body {
    padding: 135px 0 0;
    margin: 0;
    font-family: 'Segoe UI', Roboto, system-ui, sans-serif;
    color: #000;
    background: #f4f6fa;
}
:root {
  --red: #e63946;
  --dark: #010f72;
  --bg: #576aff;
  --light: #dae0f5;
  --gray: #7e7e97;
}
* {
	box-sizing: border-box;
	outline: none;
}
a {
    text-decoration: none;
    color: #000;
}
.hidden {
    display: none;
}
img {
    display: block;
    max-width: 100%;
    height: auto;
}
.row {
    padding: 0 15px;
}
.container {
    max-width: 1200px;
    margin: 0 auto;
}
.flex {
	display: flex;
	align-items: center;
	justify-content: space-between;
    flex-wrap: wrap;
}
.grid {
    display: grid;
}
.grid-2col {
    grid-template-columns: repeat(2, 1fr);
}
.grid-3col {
    grid-template-columns: repeat(3, 1fr);
}
.grid-4col {
    grid-template-columns: repeat(4, 1fr);
}
.grid-5col {
    grid-template-columns: repeat(5, 1fr);
}

.mtop10 {
    margin-top: 10px;
}
.mtop20 {
    margin-top: 20px;
}
.mtop30 {
    margin-top: 30px;
}
.mtop40 {
    margin-top: 40px;
}
.mtop50 {
    margin-top: 50px;
}
.mtop60 {
    margin-top: 60px;
}
.mtop70 {
    margin-top: 70px;
}
.mtop80 {
    margin-top: 80px;
}
.mtop90 {
    margin-top: 90px;
}
.mtop100 {
    margin-top: 100px;
}
.mtop120 {
    margin-top: 120px;
}
.mtop130 {
    margin-top: 130px;
}
.mtop140 {
    margin-top: 140px;
}
.mtop150 {
    margin-top: 150px;
}
.mtop160 {
    margin-top: 160px;
}
.mtop170 {
    margin-top: 170px;
}
.mtop180 {
    margin-top: 180px;
}
.mtop190 {
    margin-top: 190px;
}
.mtop200 {
    margin-top: 200px;
}


.mbot10 {
    margin-bottom: 10px;
}
.mbot20 {
    margin-bottom: 20px;
}
.mbot30 {
    margin-bottom: 30px;
}
.mbot40 {
    margin-bottom: 40px;
}
.mbot50 {
    margin-bottom: 50px;
}
.mbot60 {
    margin-bottom: 60px;
}
.mbot70 {
    margin-bottom: 70px;
}
.mbot80 {
    margin-bottom: 80px;
}
.mbot90 {
    margin-bottom: 90px;
}
.mbot100 {
    margin-bottom: 100px;
}
.mbot120 {
    margin-bottom: 120px;
}
.mbot130 {
    margin-bottom: 130px;
}
.mbot140 {
    margin-bottom: 140px;
}
.mbot150 {
    margin-bottom: 150px;
}
.mbot160 {
    margin-bottom: 160px;
}
.mbot170 {
    margin-bottom: 170px;
}
.mbot180 {
    margin-bottom: 180px;
}
.mbot190 {
    margin-bottom: 190px;
}
.mbot200 {
    margin-bottom: 200px;
}


.gap10 {
    gap: 10px;
}
.gap20 {
    gap: 20px;
}
.gap30 {
    gap: 30px;
}
.gap40 {
    gap: 40px;
}
.gap50 {
    gap: 50px;
}
.gap60 {
    gap: 60px;
}

.br10 {
    border-radius: 10px;
}
.br20 {
    border-radius: 20px;
}
.br30 {
    border-radius: 30px;
}
.br40 {
    border-radius: 40px;
}
.br50 {
    border-radius: 50px;
}
.br60 {
    border-radius: 60px;
}

.padx40 {
    padding-left: 40px;
    padding-right: 40px;
}

.bld {
    font-weight: 700;
}

.a-center {
    text-align: center;
}
.a-left {
    text-align: left;
}
.a-right {
    text-align: right;
}

h1.h1 {
    font-size: 50px;
}
h2.h2 {
    font-size: 22px;
    font-weight: normal;
}

.logo a {
    font-size: 36px;
    font-weight: 900;
}
.red {
    color: var(--red);
}
.btn a {
    display: inline-block;
    background: var(--red);
    color: #fff;
    font-weight: 700;
    font-size: 1.1rem;
    padding: 16px 40px;
    border-radius: 60px;
    text-decoration: none;
    transition: 0.25s ease;
    border: none;
    cursor: pointer;
    box-shadow: 0 8px 20px rgba(230, 57, 70, 0.35);
    letter-spacing: 0.3px;
    text-transform: uppercase;
}
.btn.small a {
    padding: 7px 18px;
    text-transform: none;
}
.btn a:hover {
    transform: translateY(3px);
    box-shadow: none;
}
.socs.flex img {
    width: 40px;
}
.socs a {
    position: relative;
}
span.btn-decs {
    visibility: hidden;
    position: absolute;
    display: block;
    width: 140px;
    background: #fff;
    padding: 5px 10px;
    border-radius: 0 30px 30px;
    box-shadow: 2px 4px 14px #00000024;
    font-size: 14px;
    line-height: 1;
    left: 0;
    top: calc(100% + 3px);
    transform: translateY(12px);
    opacity: 0;
}
.socs a:hover span.btn-decs {
    visibility: visible;
    transform: translateY(0);
    opacity: 1;
    transition: .3s;
}
.top-wrap {
    position: fixed;
    width: 100%;
    max-width: 1200px;
    left: 50%;
    transform: translateX(-50%);
    background: #fff;
    padding: 20px;
    top: 20px;
    z-index: 99;
}
.top-wrap.scrolled {
    box-shadow: 0px 10px 30px 0px rgba(0, 63, 143, 0.3);
}
.top-screen {
    padding: 40px;
    background: #fff;
}
.bedje {
    background: #000;
    width: fit-content;
    color: #fff;
    padding: 8px 14px;
    border-radius: 30px;
    line-height: 1;
    text-transform: uppercase;
    font-size: 14px;
}
.ts-r .ts-in {
    padding: 40px;
    background: #f4f6fa;
}
.ts-price {
    font-size: 40px;
    font-weight: 900;
}
.ts-price span {
    font-size: 18px;
    font-weight: normal;
    text-transform: uppercase;
}
ul.ts-ul {
    list-style: none;
    padding: 0;
    font-size: 20px;
    margin: 40px 0;
}
ul.ts-ul li {
    padding: 5px 5px 5px 40px;
    background: url(/images/check.svg)no-repeat;
    background-size: 30px;
    background-position: 0 6px;
}
.ts-r {
    padding: 0 0 0 60px;
}
.bl-title {
    font-size: 40px;
    font-weight: 700;
}
.white-bl {
    background: #fff;
    padding: 40px;
}
.mark {
    padding: 30px 20px;
    background: #fff;
    text-align: center;
    font-size: 20px;
}
.mark-ic {
    font-size: 36px;
}
.block-rose.mtop60.br40 {
    background: #fff5f5;
    padding: 40px;
    font-size: 20px;
    border-bottom: 10px solid var(--red);
}
.how-item {
    background: #fff;
    padding: 30px 20px;
    font-size: 20px;
    position: relative;
}
.how-title {
    font-size: 24px;
    line-height: 1.2;
    font-weight: 700;
}
.how-title {
    font-size: 24px;
    line-height: 1.2;
    font-weight: 700;
    padding: 0 0 20px;
    border-bottom: 1px solid #eee;
}
.count {
    font-size: 100px;
    font-weight: 900;
    position: absolute;
    right: 0;
    top: -40px;
    color: #f4f6fa;
}
.price-item {
    background: #fff;
    padding: 30px 20px;
    font-size: 20px;
}
.price-title {
    font-size: 24px;
    font-weight: 700;
    line-height: 1.2;
}
.price-val {
    padding: 5px 20px;
    background: #f4f6fa;
    width: fit-content;
    margin: 30px 0 15px;
}
.price-desc {
    font-size: 16px;
    margin-bottom: 20px;
}
.faq {
    display: grid;
    padding: 0 80px;
    margin: 60px 0 100px;
    background: #fff;
}
.faq-item {
    padding: 30px 0;
    background: #fff;
    border-bottom: 1px solid #eee;
}
.faq-item h3 {
    font-size: 20px;
    display: block;
    margin: 0;
    position: relative;
    padding: 0;
    cursor: pointer;
}
.faq-item h3:after {
    content: "+";
    position: absolute;
    right: 0;
    font-size: 48px;
    color: var(--yellow);
    font-weight: 100;
    line-height: 1;
    transform: translateY(-14px);
    transition: .3s;
}
.black h3:after {
    transform: translateY(-14px) rotate(45deg);
}
.answ {
    display: none;
    padding-top: 40px;
}
.f-tx {
    font-size: 20px;
}
.faq-item:last-child {
    border-bottom: none;
}
.ref-img img {
    border-radius: 30px;
    opacity: .8;
    transition: .3s;
}
.ref:hover .ref-img img {
    opacity: 1;
}
.ref-link {
    text-align: center;
    padding: 15px;
    font-size: 24px;
}
.ref-link a:hover {
    color: var(--red);
}
.bf-left {
    width: 50%;
    padding: 0 70px;
    text-wrap: balance;
}
.bf-right {
    width: 50%;
    padding: 0 70px;
}
.bottom-form.flex.mtop120.br40 {
    color: #fff;
    padding: 40px;
    background: linear-gradient(145deg, #1a1e2b, #2d3349);
}
body .ba-form-acceptance-field label.ba-form-checkbox > span {
    top: -3px;
}
body .ba-form-acceptance-field .ba-form-acceptance-html {
    font-size: 12px;
    max-width: 340px;
    opacity: .7;
}
body .ba-form-acceptance-field .ba-form-acceptance-html a {
    color: #fff;
    border-bottom: 1px dashed;
}
.title-sub {
    font-size: 20px;
    padding: 30px 0;
}
.form-sub {
    text-align: center;
}
body .ba-forms-lightbox-row i {
    color: #fff!important;
    position: absolute;
    padding: 0!important;
    width: 30px;
    height: 30px;
    right: 10px;
    top: 10px;
}
.footer-contact.flex {
    background: #fff;
    padding: 30px;
}
.bottom-socs.flex {
    gap: 15px;
}
.footer-contact i {
    color: var(--red);
}
a.scrollup {
    writing-mode: sideways-lr;
    text-orientation: revert;
    position: fixed;
    right: 30px;
    bottom: 200px;
    padding: 20px 9px 20px 7px;
    border: 1px solid #ccc;
    border-radius: 30px;
    display: none;
    line-height: 1;
}
.cookie-warn.flex.active {
    display: block;
}
.cookie-warn.flex {
    display: none;
    max-width: 300px;
    position: fixed;
    bottom: 50px;
    width: 100%;
    left: 50px;
    padding: 20px;
    background: #fff;
    color: #000;
    border-radius: 30px;
    box-shadow: 0px 10px 30px 0px rgba(0, 63, 143, 0.3);
    flex-wrap: nowrap;
    align-items: center;
    z-index: 99999;
}
.cookie-btn {
    padding: 7px 16px 9px;
    background: var(--red);
    border-radius: 20px;
    color: #fff;
    cursor: pointer;
    width: fit-content;
    margin-top: 10px;
}
